@charset "utf-8";
/* CSS Document */

/*

	:index
	:report
	:programguide
	:xx

*/

/* :index
----------------------------------------------- */

.about-index-p .pagetitle{
	background-image:url(../img/about/index/pagetitle.jpg);
}

#about-index{
	margin-bottom:0;
}

/* pagelink */

.pagelink{
	margin-bottom:50px;
}

.pagelink a{
	background:#04645f;
	display:block;
	text-align:center;
	color:#fff;
	position:relative;
	margin-bottom:15px;
	text-decoration:none;
	padding:15px 20px;
	border-radius: 5px;

}
.pagelink a:before{
	background:url(../img/parts/pagelink-arrow.png) no-repeat;
	width:7px;
	height:6px;
	content:"";
	background-size:contain;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-3px;

}


/* mission */


.about-index-section h2{
	color:#04645F;
	text-align:center;
	margin-bottom:40px;
	font-size:30px;
}


#about-index #section-mission .soshikizu{
	text-align:center;
}

#about-index #section-mission .soshikizu h3{
	margin-bottom:30px;
}


/* project */


.about-project-lineup .group{
	background:#f8f8f8;
	margin-bottom:45px;
	padding:25px 30px;
}

.about-project-lineup .group .head{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	margin-bottom:15px;
	-webkit-align-items: center;
	align-items:         center;


}

.about-project-lineup .group .head .icon img{
	width:65px;
}

.about-project-lineup .group .head h3{
	font-size:20px;
	margin:0 10px 0 10px;
}

@media (max-width: 767px) {

.about-project-lineup .group{
	padding:15px;
	margin-bottom:30px;
}
.about-project-lineup .group .head .icon img{
	width:35px;
}
.about-project-lineup .group .head .subtitle{
	width:100%;
	margin-top:10px;
}



}


.about-project-lineup .group .dot-list{
	margin-bottom:25px;
}

.about-project-lineup .group .body{
	background:#fff;
	border:1px solid #ebebeb;
	padding:25px 30px 5px 30px;
}

.about-project-lineup .group .body .child{
	margin-bottom:20px;
}

@media (max-width: 767px) {


.about-project-lineup .group .body{
	padding:15px 15px 1px 15px;
}

.about-project-lineup .group .body .child{
	margin-bottom:15px;
}


}

.about-project-lineup .group .body .cat{
	margin-bottom:10px;
}

.about-project-lineup .group .body .list li{
	display:inline-block;
	margin:0 20px 10px 0;
	position:relative;
}

.about-project-lineup .group .body .list li a{
	display:inline-block;
	padding-left:13px;
	position:relative;
}
.about-project-lineup .group .body .list li:before{
	background: url(../img/parts/news-arorow.png);
	content:"";
	width:5px;
	height:8px;
	background-size:contain;
	left:0;
	top:10px;

	position:absolute;

}





/* message */

#about-index #section-message{
	background:#f3fafa;
	padding-top:60px;
	padding-bottom:1px;
}



/* :report
----------------------------------------------- */



.about-report-p .pagetitle{
	background-image:url(../img/about/report/pagetitle.jpg);
}


.report-section{
	padding:75px 0;
}

/* report-fd-lineup */

.report-fd-lineup .group{
	margin-bottom:35px;
}
.report-fd-lineup h3{
	margin-bottom:25px;
}

.report-fd-lineup .item{
	margin-bottom:30px;
}

.report-fd-lineup .item a{
	text-decoration:none;
	display:block;
	border:2px solid #a4dedb;
	position:relative;
	padding:15px;
	border-radius: 3px;
	background:#fff;

}
.report-fd-lineup .item a:before{
	background:url(../img/parts/project-arrow.png) no-repeat;
	width:6px;
	height:6px;
	content:"";
	background-size:contain;
	position:absolute;
	right:10px;
	bottom:10px;
	
}

.report-fd-lineup .item .title{
	margin-bottom:10px;
}
.report-fd-lineup .item .cat{
	margin-bottom:10px;
	min-height:30px;
}
.report-fd-lineup .item .area-icon{
	position:absolute;
	top:10px;
	right:10px;
}

.report-fd-lineup .item .data{
	margin-bottom:10px;
}

.report-fd-lineup .item .data dt{
	float:left;
}
.report-fd-lineup .item .data dt:after{
	content:":";
	display:inline;
	margin:0 5px;
}

.report-fd-lineup .item .data dd{
	overflow:hidden;
}

.report-fd-lineup .item .for{
	padding-top:10px;
	border-top:1px solid #bae6e4;
}
.report-fd-lineup .item .for span{
	display:block;
}

@media (max-width: 767px) {

.report-fd-lineup .item{
	margin-bottom:20px;
}

}





/* report-lineup */

.report-lineup{
	margin-bottom:40px;
}

.report-lineup li{
	border-bottom:2px solid rgba(4,100,95,0.40);
}
.report-lineup a{
	display:block;
	text-decoration:none;
	padding:20px 10px 15px 10px;
}
.report-lineup a:hover{
	background:#ebf7f7;
}

.report-lineup .midashi{
	margin-bottom:0px;
}

.report-lineup .data{
	margin-bottom:5px;
}


.report-lineup .for:after{content: ""; display: block; clear: both;height: 0;}

.report-lineup .for span{
	float:left;
	border-right:1px solid #b0b0b0;
	line-height:1.4;
	padding-right:10px;
	margin-right:10px;
}

.report-lineup .for span:last-child{
	border-right:0;
}




/* report-data-list */

.report-data-list{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

}

.report-data-list li{
	margin-bottom:20px;
}
.report-data-list li a{
	display:block;
	position:relative;
	border:1px solid #38B8B2;
	border-radius: 5px;
	padding:10px;
	text-decoration:none;
	text-align:center;

}
.report-data-list li a:before{
	background:url(../img/parts/project-arrow.png) no-repeat;
	width:6px;
	height:6px;
	content:"";
	background-size:contain;
	position:absolute;
	right:10px;
	bottom:10px;
	
}
.report-data-list li .label{
	margin-top:5px;
	line-height:1.4;
	text-align:left;
}


@media (max-width: 767px) {

.report-data-list li{
	width:48%;
	margin-right:4%;
}
.report-data-list li:nth-child(2n){
	margin-right:0;
}



}

@media (min-width: 768px) and (max-width: 991px) {

.report-data-list li{
	width: 30%;
	margin-right:5%;
}
.report-data-list li:nth-child(3n){
	margin-right:0;
}

}

@media (min-width: 992px) {

.report-data-list li{
	width:22%;
	margin-right:4%;
}
.report-data-list li:nth-child(4n){
	margin-right:0%;
}

}



/* report-programguide */

.report-programguide .img{
	margin-bottom:15px;
}

.report-programguide .img .label{
	color:#fff;
	background:#38B8B2;
	display:inline-block;
	padding:2px;
	margin-right:5px;
}


.programguide-description{
	margin-bottom:25px;
	padding:15px;
	background:#f5fbfb;
}


.programguide-cat{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;


}

.programguide-cat li{
	color:#fff;
	font-weight:bold;
	padding:10px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-align-items: center;
	align-items:         center;

	-webkit-justify-content: center;
	justify-content:         center;
	line-height:1.4;
	margin-bottom:10px;

}
.programguide-cat .kyouiku{background:#509D69;}
.programguide-cat .kenkyu{background:#C67B14;}
.programguide-cat .shagaku{background:#5A90B5;}
.programguide-cat .mg{background:#C9638A;}


.programguide-description li{
	width:24%;
}
@media (max-width: 575px) {

.programguide-description li{
	width:48%;
}

}


/* gijiroku */

.gijiroku-list .group{
	margin-bottom:50px;
}
.gijiroku-list .group:last-child{
	margin-bottom:0px;
}

.gijiroku-list ul{
	border:1px solid #38B8B2;
	margin-bottom:30px;
	border-radius: 5px;

}

.gijiroku-list li{
	border:1px solid #38B8B2;
	border-width:0 0 1px 0;
}
.gijiroku-list li:last-child{
	border-bottom:0;
}

.gijiroku-list li a{
	display:block;
	padding:10px;
}


@media (min-width: 768px) {

.gijiroku-list ul{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

}

}

@media (min-width: 768px) and (max-width: 991px) {

.gijiroku-list li{
	width:50%;
}
.gijiroku-list li:nth-child(odd){
	border-right-width:1px;
}




}

@media (min-width: 992px) {

.gijiroku-list li{
	width: calc(100% / 3);
	border-right-width:1px;
}
.gijiroku-list li:nth-child(3n){
	border-right-width:0px;

}

}
@media (max-width: 767px) {

}



/* :programguide
----------------------------------------------- */


.programguide-intro h2{
	text-align:center;
}

.programguide-intro .programguide-description{
	padding:35px;
}

.programguide-intro .programguide-cat li{
	width:48%;
}

.programguide-intro p .kyouiku{color:#509D69;}
.programguide-intro p .kenkyu{color:#C67B14;}
.programguide-intro p .shagaku{color:#5A90B5;}
.programguide-intro p .mg{color:#C9638A;}


/* programguide-list */

.programguide-list{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

}

.programguide-list li{
	margin-bottom:20px;
	text-align:center;
}
.programguide-list li .label{
	margin-top:5px;
}


@media (max-width: 767px) {

.programguide-list li{
	width:48%;
	margin-right:4%;
}
.programguide-list li:nth-child(2n){
	margin-right:0;
}



}

@media (min-width: 768px) and (max-width: 991px) {

.programguide-list li{
	width: 30%;
	margin-right:5%;
}
.programguide-list li:nth-child(3n){
	margin-right:0;
}

}

@media (min-width: 992px) {

.programguide-list li{
	width:22%;
	margin-right:4%;
}
.programguide-list li:nth-child(4n){
	margin-right:0%;
}

}




/* :xx
----------------------------------------------- */




